sound.playSoundUI("sound.dialogues");
chat.print("<Commentator> Niiiice ! You managed to beat...")
time.sleep(1);
sound.playSoundUI("sound.dialogues");
chat.print("...")
time.sleep(1);
sound.playSoundUI("sound.dialogues");
chat.print("... rats.")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("What a warrior ! AHAHAH !")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("Let's make things a little bit more difficult, will you.")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("Send out the skeletons !")